Activity log for bug #1744711

Date Who What changed Old value New value Message
2018-01-22 12:46:42 Egmont Koblinger bug added bug
2018-01-22 13:03:54 Egmont Koblinger attachment added vte post-0.51.3 revert pcre2 https://bugs.launchpad.net/ubuntu/+source/vte2.91/+bug/1744711/+attachment/5040973/+files/vte-lp1744711-b274318f2e-revert-pcre2.patch
2018-01-22 13:04:13 Egmont Koblinger bug task added gnome-terminal (Ubuntu)
2018-01-22 13:42:42 Jeremy Bicha vte2.91 (Ubuntu): importance Undecided Wishlist
2018-01-22 13:42:45 Jeremy Bicha vte2.91 (Ubuntu): status New Triaged
2018-01-22 13:42:49 Jeremy Bicha gnome-terminal (Ubuntu): importance Undecided Wishlist
2018-01-22 13:42:51 Jeremy Bicha gnome-terminal (Ubuntu): status New Triaged
2018-01-22 16:23:36 Ubuntu Foundations Team Bug Bot tags bionic upgrade-software-version bionic patch upgrade-software-version
2018-01-22 16:23:44 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2018-02-05 20:37:21 Egmont Koblinger attachment added gnome-terminal-3.27.90 0001-Restore-transparency.patch https://bugs.launchpad.net/ubuntu/+source/gnome-terminal/+bug/1744711/+attachment/5049413/+files/0001-Restore-transparency.patch
2018-02-05 20:37:50 Egmont Koblinger attachment added gnome-terminal-3.27.90 60_add_lp_handler.patch https://bugs.launchpad.net/ubuntu/+source/gnome-terminal/+bug/1744711/+attachment/5049414/+files/60_add_lp_handler.patch
2018-02-05 20:38:14 Egmont Koblinger attachment added gnome-terminal-3.27.90 revert-pcre2.patch https://bugs.launchpad.net/ubuntu/+source/gnome-terminal/+bug/1744711/+attachment/5049415/+files/revert-pcre2.patch
2018-02-16 19:07:47 Launchpad Janitor branch linked lp:~ubuntu-desktop/vte/ubuntu-vte2.91
2018-02-16 21:48:20 Jeremy Bicha vte2.91 (Ubuntu): status Triaged Fix Committed
2018-02-16 21:48:24 Jeremy Bicha gnome-terminal (Ubuntu): status Triaged Fix Committed
2018-02-17 12:03:04 amano bug added subscriber amano
2018-02-26 11:35:51 Launchpad Janitor gnome-terminal (Ubuntu): status Fix Committed Fix Released
2018-02-26 11:45:57 Launchpad Janitor vte2.91 (Ubuntu): status Fix Committed Fix Released